@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300..700&display=swap');

/* Regukar=400 / Medium=500 / SemiBold=600 / bold=700 */

:target {
  scroll-margin-top: 150px;
}
.spSet,
.spSetin,
.spSetimb {
    display: none !important;
}
.pcSet {
    display: block !important;
}
.pcSetin {
    display: inline !important;
}
.pcSetinb {
    display: inline-block !important;
}
#kanahei1{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
}

#kanahei1 .kv{
    width:100%;
    height:640px;
    background-image:url("../_img_bg/pc/pc_mainvisual_bg.png");
    background-size: contain;
    background-position:0 0;
    background-repeat:repeat-x;
    margin-bottom:60px;
}

#kanahei1 .kv img{
    height:640px;
    width:auto;
    display:block;
    margin:0 auto;
    vertical-align:bottom;
}
#kanahei1 .mokiji{
    width;770px;
    margin:0 auto 80px;
}
.mokiji .ttl1{
    margin-bottom:45px;
}
.mokiji .imgTx1{
    width:222px;
    display:block;
    margin:0 auto 12px;
    vertical-align:bottom;
}
.mokiji .imgTx2{
    width:622px;
    display:block;
    margin:0 auto 24px;
    vertical-align:bottom;
}
.mokiji .str1{
    font-size:20px;
    font-weight:500;
    color:#6E6D6C;
    text-align:center;
    line-height:1.3;
}
.mokiji .btnsSP{
    display:none;
}
.mokiji .btnsPC{
    width:764px;
    display:flex;
    flex-wrap: wrap;
    gap: 24px 24px;
    justify-content: center; 
    margin:0 auto 30px;
}
.mokiji .btnsPC li{
    width:370px;
}
.mokiji .btnsPC img{
    width:100%;
}
.mokiji .about{
    text-align:center;
}

.mokiji .about a{
    color:#633E18;
    font-size:14px;
    font-weight:600;
    text-decoration:underline;
    text-decoration-thickness: 1px;
    text-underline-offset:3px;
}
.mokiji .about a img{
    width:20px;
    vertical-align:middle;
    margin:0 0 0 5px;
}

/* --- present --- */
.present{
    width:100%;
    background-color:#FF9BAD;
    position:relative;
    padding:58px 0;
}
.present .bgBox{
    width:180px;
    height:auto;
    margin:auto;
    position:absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
    background-image:url("../_img_bg/pc/pc_contentstop_bg01.png");
    background-size: contain;
    background-position:0 0;
    background-repeat:no-repeat;
    text-align:center;
}
.present .bgBox img{
    width:105px;
    vertical-align:bottom;
    margin:22px auto 0;
}
.present .inner{
    width:800px;
    margin: 0 auto;
    background-color:#FCE5E7;
    border-radius:10px;
    padding:0 35px 80px;
}
.present .inner .ttl2{
    width:490px;
    margin:0 auto 21px;
    padding:50px 0 14px 0;
    text-align:center;
    background-image:url("../_img_bg/pc/pc_deco_line.svg");
    background-repeat:no-repeat;
    background-position:left bottom;
    background-size:486px 4px;
}
.present .inner .ttl2 img{
    width:272px;
    vertical-align:bottom;
    display:block;
    margin:0 auto;
}
.present .inner .str1{
    font-size:14px;
    font-weight:600;
    color:#6B0D1E;
    text-align:center;
    line-height:1.6;
    margin-bottom:1.7em;
}
.present .inner .schedule{
    display:flex;
    gap: 16px 16px;
}
.present .inner .schedule .period{
    font-size:14px;
    font-weight:600;
    color:#fff;
    background-color:#F45D78;
    width:4.5em;
    text-align:center;
    margin:0 auto .7em;
    border-radius:4em;
    line-height:1.7;
}
.present .inner .schedule .dateTx{
    font-size:14px;
    font-weight:600;
    color:#6B0D1E;
    text-align:center;
    margin:0 auto .7em;
}

.present .inner .schedule li{
    width:33%;
}
.present .inner .schedule li img{
    width:calc(100% - 40px);
    border:20px solid #fff;
    border-radius:12px;
}
.present .inner .ttl3{
    font-size:14px;
    font-weight:600;
    color:#6B0D1E;
    text-align:center;
    margin:1em auto;
    line-height:2;
}
.present .inner .btn{
    width:370px;
    margin:0 auto 24px;
}
.present .inner .btn img{
    width:100%;
}
.present .inner .list1{
    font-size:12px;
    width:41em;
    margin:0 auto;
}
.present .inner .list1 li{
    font-size:12px;
    font-weight:600;
    color:#6B0D1E;
    line-height:1.66;
    padding-left:0;
    margin-left:1em;
    list-style-type: '※';
}

/* --- chance1 --- */
.chance1{
    width:100%;
    background-color:#96E7EC;
    position:relative;
    padding:58px 0;
}
.chance1 .bgBox{
    width:180px;
    height:auto;
    margin:auto;
    position:absolute;
    top: -34px;
    left: 0;
    right: 0;
    margin: auto;
    background-image:url("../_img_bg/pc/pc_contentstop_bg03.svg");
    background-size: contain;
    background-position:0 0;
    background-repeat:no-repeat;
    text-align:center;
}
.chance1 .bgBox img{
    width:104px;
    vertical-align:bottom;
    margin:22px auto 0;
}
.chance1 .inner{
    width:800px;
    margin: 0 auto;
    background-color:#E3FDFF;
    border-radius:10px;
    padding:0 35px 80px;
}
.chance1 .inner .ttl2{
    width:490px;
    margin:0 auto 21px;
    padding:50px 0 14px 0;
    text-align:center;
    background-image:url("../_img_bg/pc/pc_deco_line2.svg");
    background-repeat:no-repeat;
    background-position:left bottom;
    background-size:486px 4px;
}
.chance1 .inner .ttl2 img{
    width:378px;
    vertical-align:bottom;
    display:block;
    margin:0 auto;
}
.chance1 .inner .str1{
    font-size:14px;
    font-weight:600;
    color:#234B4D;
    text-align:center;
    line-height:1.6;
    margin-bottom:1.7em;
}
.chance1 .inner .schedule{
    display:flex;
    justify-content: center; 
    gap: 16px 16px;
    margin-bottom:24px;
}
.chance1 .inner .schedule li{
    width:33%;
}
.chance1 .inner .schedule li img{
    width:calc(100% - 40px);
    border:20px solid #fff;
    border-radius:12px;
}

.chance1 .inner .scheduleList{
    text-align:center;
    margin-bottom:14px;
}   

.chance1 .scheduleList .label{
    display:inline-block;
    font-size:14px;
    font-weight:600;
    color:#fff;
    background-color:#1BB6C0;
    line-height:1.8;
    padding:0 1em;
    border-radius:1em;
    margin-bottom:0.7em;
}
.chance1 .scheduleList .note1{
    font-size:14px;
    font-weight:600;
    color:#234B4D;
    margin-bottom:0.7em;
    line-height:1.6;
}
.chance1 .annot{
    text-align:center;
    margin-bottom:24px;
}
.chance1 .annot .note2{
    font-size:14px;
    font-weight:600;
    color:#234B4D;
    line-height:1.6;
    margin-bottom:24px;
}
.chance1 .annot .note3{
    font-size:14px;
    font-weight:600;
    color:#234B4D;
    line-height:1.6;
    margin-bottom:24px;
}
.chance1 .inner .btn{
    width:370px;
    margin:0 auto 24px;
}
.chance1 .inner .btn img{
    width:100%;
}
.chance1 .inner .entryBtn{
    text-align:center;
}
.chance1 .inner .entryBtn a{
    color:#633E18;
    font-size:14px;
    padding:0.5em;
    font-weight:600;
    text-decoration:underline;
    text-decoration-thickness: 1px;
    text-underline-offset:3px;
}
.chance1 .inner .entryBtn a img{
    width:20px;
    vertical-align:middle;
    margin:0 0 0 5px;
}
/* --- chance2 --- */
.chance2{
    width:100%;
    background-color:#FF9BAD;
    position:relative;
    padding:58px 0;
}
.chance2 .bgBox{
    width:180px;
    height:auto;
    margin:auto;
    position:absolute;
    top: -45px;
    left: 0;
    right: 0;
    margin: auto;
    background-image:url("../_img_bg/pc/pc_contentstop_bg02.png");
    background-size: contain;
    background-position:0 0;
    background-repeat:no-repeat;
    text-align:center;
}
.chance2 .bgBox img{
    width:101px;
    vertical-align:bottom;
    margin:22px auto 0;
}
.chance2 .inner{
    width:800px;
    margin: 0 auto;
    background-color:#FCE5E7;
    border-radius:10px;
    padding:0 35px 80px;
}
.chance2 .inner .ttl2{
    width:534px;
    margin:0 auto 21px;
    padding:50px 0 14px 0;
    text-align:center;
    background-image:url("../_img_bg/pc/pc_deco_line.svg");
    background-repeat:no-repeat;
    background-position:center bottom;
    background-size:486px 4px;
}
.chance2 .inner .ttl2 img{
    width:534px;
    vertical-align:bottom;
    display:block;
    margin:0 auto;
}
.chance2 .inner .str1{
    font-size:14px;
    font-weight:600;
    color:#6B0D1E;
    text-align:center;
    line-height:1.6;
    margin-bottom:1.7em;
}
.chance2 .inner .schedule{
    display:flex;
    justify-content: center; 
    gap: 16px 16px;
    margin-bottom:24px;
}
.chance2 .inner .schedule li{
    width:33%;
}
.chance2 .inner .schedule li img{
    width:calc(100% - 40px);
    border:20px solid #fff;
    border-radius:12px;
}
.chance2 .inner .scheduleList{
    text-align:center;
    margin-bottom:14px;
}   
.chance2 .scheduleList .label{
    display:inline-block;
    font-size:14px;
    font-weight:600;
    color:#fff;
    background-color:#F45D78;
    line-height:1.8;
    padding:0 1em;
    border-radius:1em;
    margin-bottom:0.7em;
}
.chance2 .scheduleList .note1{
    font-size:14px;
    font-weight:600;
    color:#6B0D1E;
    margin-bottom:0.7em;
    line-height:1.6;
}
.chance2 .annot{
    text-align:center;
    margin-bottom:24px;
}
.chance2 .annot .note2{
    font-size:14px;
    font-weight:600;
    color:#6B0D1E;
    line-height:1.6;
    margin-bottom:24px;
}
.chance2 .annot .note3{
    font-size:14px;
    font-weight:600;
    color:#6B0D1E;
    line-height:1.6;
    margin-bottom:24px;
}
.chance2 .inner .btn{
    width:370px;
    margin:0 auto 24px;
}
.chance2 .inner .btn img{
    width:100%;
}
.chance2 .inner .entryBtn{
    text-align:center;
}
.chance2 .inner .entryBtn a{
    color:#6B0D1E;
    font-size:14px;
    font-weight:600;
    padding:0.5em;
    text-decoration:underline;
    text-decoration-thickness: 1px;
    text-underline-offset:3px;
}
.chance2 .inner .entryBtn a img{
    width:20px;
    vertical-align:middle;
    margin:0 0 0 5px;
}

/* --- chance3 --- */
.chance3{
    width:100%;
    background-color:#96E7EC;
    position:relative;
    padding:58px 0;
}
.chance3 .bgBox{
    width:180px;
    height:auto;
    margin:auto;
    position:absolute;
    top: -34px;
    left: 0;
    right: 0;
    margin: auto;
    background-image:url("../_img_bg/pc/pc_contentstop_bg03.svg");
    background-size: contain;
    background-position:0 0;
    background-repeat:no-repeat;
    text-align:center;
}
.chance3 .bgBox img{
    width:100px;
    vertical-align:bottom;
    margin:22px auto 0;
}
.chance3 .inner{
    width:800px;
    margin: 0 auto;
    background-color:#E3FDFF;
    border-radius:10px;
    padding:0 35px 40px;
}
.chance3 .inner .ttl2{
    width:486px;
    margin:0 auto 21px;
    padding:50px 0 14px 0;
    text-align:center;
    background-image:url("../_img_bg/pc/pc_deco_line2.svg");
    background-repeat:no-repeat;
    background-position:left bottom;
    background-size:486px 4px;
}
.chance3 .inner .ttl2 img{
    width:258px;
    vertical-align:bottom;
    display:block;
    margin:0 auto;
}
.chance3 .inner .str1{
    font-size:14px;
    font-weight:600;
    color:#234B4D;
    text-align:center;
    line-height:1.6;
    margin-bottom:1.7em;
}
.chance3 .inner .schedule{
    display:flex;
    justify-content: center; 
    gap: 16px 16px;
    margin-bottom:24px;
}
.chance3 .inner .schedule li{
    width:240px;
}
.chance3 .inner .schedule li img{
    width:calc(100% - 40px);
    border:20px solid #fff;
    border-radius:12px;
}
.chance3 .inner .schedule .period{
    font-size:14px;
    font-weight:600;
    color:#fff;
    background-color:#1BB6C0;
    width:4.5em;
    text-align:center;
    margin:0 auto .7em;
    border-radius:4em;
    line-height:1.7;
}
.chance3 .inner .schedule .dateTx{
    font-size:14px;
    font-weight:600;
    color:#234B4D;
    text-align:center;
    margin:0 auto .7em;
}
.chance3 .inner .btn{
    width:370px;
    margin:0 auto 24px;
}
.chance3 .inner .btn img{
    width:100%;
}

/* --- aboutKanahei --- */
.aboutKanahei{
    width:100%;
    background-color:#FEF5E9;
    padding:60px 0;
}
.aboutKanahei .inner{
    width:800px;
    background-color:#fff;
    margin:0 auto;
    border-radius:12px;
    display:flex;
    justify-content: center; 
    gap: 0 50px;
}
.aboutKanahei .inner .sasie{
    width:300px;
    display: flex;
    align-items: center; 
}
.aboutKanahei .inner .sasie img{
    width:100%;
}
.aboutKanahei .inner .aboutTx{
    width:300px;
    margin:40px 0;
}
.aboutKanahei .inner .ttl3{
    width:100%;
    background-image:url("../_img_bg/pc/pc_deco_line4.svg");
    background-repeat:no-repeat;
    background-position:center bottom;
    background-size:auto;
    margin-bottom:14px;
    
}
.aboutKanahei .inner .ttl3 img{
    width:100%;
    vertical-align:bottom;
    margin-bottom:20px;
}
.aboutKanahei .inner .aboutTx .str{
    font-size:14px;
    font-weight:500;
    color:#8E6C3F;
    line-height:1.5;
}

/* --- entry --- */
.entry{
    width:100%;
    background-color:#FFB56D;
    padding:60px 0;
}
.entry .inner{
    width:800px;
    background-color:#fff;
    margin:0 auto 45px;
    border-radius:12px;
}
.entry .inner .ttl2{
    width:486px;
    margin:0 auto 21px;
    padding:50px 0 14px 0;
    text-align:center;
    background-image:url("../_img_bg/pc/pc_deco_line4.svg");
    background-repeat:no-repeat;
    background-position:left bottom;
    background-size:486px 4px;
}
.entry .inner .conditions{
    display:flex;
    justify-content: center; 
    gap: 16px 16px;
    padding-bottom:24px;
}
.entry .inner .conditions li{
    width:350px;
}
.entry .inner .conditions li img{
    width:100%;
}

.entry .inner .conditions .labeltx{
    font-size:14px;
    font-weight:600;
    color:#fff;
    background-color:#FF6E00;
    width:4.5em;
    text-align:center;
    margin:0 auto .7em;
    border-radius:4em;
    line-height:1.7;
}
.entry .inner .conditions .conditx{
    font-size:14px;
    font-weight:600;
    color:#3E3E3E;
    text-align:center;
    margin:0 auto 1em;
    line-height:1.5;
}
.entry .arrow{
    width:130px;
    margin:0 auto;
    padding-bottom:25px;
}
.entry .arrow img{
    width:100%;
}
.entry .chanceCopy{
    width:588px;
    margin:0 auto;
    padding-bottom:60px;
}
.entry .inner .btn{
    width:370px;
    margin:0 auto;
    padding-bottom:60px;
}
.entry .inner .btn img{
    width:100%;
}
.entry .shopSearchBtn{
    text-align:center;
}
.entry .shopSearchBtn a{
    color:#633E18;
    font-size:14px;
    padding:0.5em;
    font-weight:600;
    text-decoration:underline;
    text-decoration-thickness: 1px;
    text-underline-offset:3px;
}
.entry .shopSearchBtn a img{
    width:20px;
    vertical-align:middle;
    margin:0 0 0 8px;
}
.entry .kanaheiCopylight{
    width:125px;
    margin:80px auto 20px;
}


/* --- SP --- */
@media screen and (max-width:768px){

    .pcSet,
    .pcSetin,
    .pcSetinb {
        display: none !important;
    }
    .spSet {
        display: block !important;
    }
    .spSetin {
        display: inline !important;
    }
    .spSetinb {
        display: inline-block !important;
    }
    
    #kanahei1{
        width:100%;
        overflow:hidden;
    }
    #kanahei1 .kv{
        width:100%;
        height:400px;
        background-image:none;
        margin-bottom:8vw;
    }
    #kanahei1 .kv img{
        width:100%;
        height:auto;
    }
    #kanahei1 .mokiji{
        width;100%;
        margin:0 auto 20vw;
    }
    .mokiji .ttl1{
        margin-bottom:8vw;
    }
    .mokiji .imgTx1{
        width:42vw;
        margin:0 auto 4vw;
    }
    .mokiji .imgTx2{
        width:79vw;
        margin:0 auto 6.5vw;
    }
    .mokiji .str1{
        font-size:4vw;
        line-height:1.4;
    }
    .mokiji .btnsPC{
        display:none;
    }
    .mokiji .btnsSP{
        width:100%;
        display:block;
        margin:0 auto 3.73vw;
    }
    .mokiji .btnsSP li{
        width:87vw;
        margin:0 auto 4.3vw;
    }
    .mokiji .btnsSP img{
        width:100%;
    }
    .mokiji .about a{
        font-size:3.73vw;
    }
    .mokiji .about a img{
        width:5vw;
    }

/* --- present --- */
    .present{
        width:100%;
        background-color:#FF9BAD;
        position:relative;
        padding:8vw 0 16vw; 
    }
    
    .present .bgBox{
        width:28vw;
        height:auto;
        margin:auto;
        position:absolute;
        top: -8.5vw;
        left: 0;
        right: 0;
        margin: auto;
        background-image:url("../_img_bg/sp/sp_contentstop_bg01.svg");
        background-size: contain;
        background-position:0 0;
        background-repeat:no-repeat;
        text-align:center;
    }
    .present .bgBox img{
        width:18vw;
        vertical-align:bottom;
        margin:3.5vw auto 0;
    }
    .present .inner{
        width:88vw;
        margin: 0 auto;
        border-radius:10px;;
        padding:0;
        box-sizing:border-box;
    }
    .present .inner .ttl2{
        width:66.7vw;
        margin:0 auto 4vw;
        padding:8vw 0 3vw 0;
        text-align:center;
        background-image:url("../_img_bg/sp/sp_deco_line.svg");
        background-repeat:no-repeat;
        background-position:left bottom;
        background-size:66.7vw 4px;
    }
    .present .inner .ttl2 img{
        width:67vw;
    }
    .present .inner .str1{
        font-size:3.9vw;
        line-height:1.3;
        margin-bottom:10vw;
    }
    .present .inner .str1 .spSize{
        font-size:3vw;
        line-height:1.2;
    }
    .present .inner .schedule{
        display:block;
    }
    .present .inner .schedule .period{
        font-size:3.8vw;
        width:4.5em;
    }
    .present .inner .schedule .dateTx{
        font-size:3.8vw;
    }
    .present .inner .schedule li{
        width:46vw;
        margin:0 auto 5.5vw;
    }
    .present .inner .schedule li img{
        width:calc(100% - 10vw);
        border:5vw solid #fff;
        border-radius:3.3vw;
    }
    .present .inner .ttl3{
        font-size:3.8vw;
        margin:1.8em auto;
        line-height:1.5;
    }
    .present .inner .btn{
        width:72vw;
        margin:0 auto 7vw;
    }
    .present .inner .list1{
        font-size:3vw;
        width:77vw;
        margin:0 auto;
        padding-bottom:16vw;
    }
    .present .inner .list1 li{
        font-size:2.7vw;
        font-weight:600;
        color:#6B0D1E;
        line-height:1.6;
        padding-left:0;
        margin-left:1em;
        list-style-type: '※';
    }

    /* --- chance1 --- */
    .chance1{
        width:100%;
        background-color:#96E7EC;
        position:relative;
        padding:8vw 0 16vw; 
    }
    .chance1 .bgBox{
        width:28vw;
        height:auto;
        margin:auto;
        position:absolute;
        top: -6vw;
        left: 0;
        right: 0;
        margin: auto;
        background-image:url("../_img_bg/sp/sp_contentstop_bg03.svg");
        background-size: contain;
        background-position:0 0;
        background-repeat:no-repeat;
        text-align:center;
    }
    .chance1 .bgBox img{
        width:18.4vw;
        vertical-align:bottom;
        margin:3vw auto 0;
    }
    .chance1 .inner{
        width:88vw;
        margin: 0 auto;
        background-color:#E3FDFF;
        border-radius:10px;;
        padding:0 0 12vw 0;
        box-sizing:border-box;
    }
    .chance1 .inner .ttl2{
        width:76vw;
        margin:0 auto 4vw;
        padding:8vw 0 3vw 0;
        text-align:center;
        background-image:url("../_img_bg/sp/sp_deco_line2.svg");
        background-repeat:no-repeat;
        background-position:left bottom;
        background-size:77vw 4px;
    }
    .chance1 .inner .ttl2 img{
        width:76vw;
    }
    .chance1 .inner .str1{
        font-size:3.73vw;
        line-height:1.5;
    }
    .chance1 .inner .schedule{
        display:block;
        margin-bottom:7vw;
    }
    .chance1 .inner .schedule li{
        width:75vw;
        margin:0 auto 5.5vw;
    }
    .chance1 .inner .schedule li img{
        width:calc(100% - 10vw);
        border:5vw solid #fff;
        border-radius:3.3vw;
    }
    .chance1 .inner .scheduleList{
        text-align:center;
        margin-bottom:4vw;
    }   

    .chance1 .scheduleList .label{
        display:inline-block;
        font-size:3.73vw;
        font-weight:600;
        line-height:1.8;
        padding:0 1em;
        border-radius:1em;
        margin-bottom:0.5em;
    }
    .chance1 .scheduleList .note1{
        font-size:3.73vw;
        margin-bottom:0.9em;
        line-height:1.7;
    }
    .chance1 .annot{
        text-align:center;
        margin-bottom:8vw;
    }
    .chance1 .annot .note2{
        font-size:2.7vw;
        font-weight:600;
        color:#234B4D;
        line-height:1.6;
        margin-bottom:10vw;
    }
    .chance1 .annot .note3{
        font-size:3.73vw;
        font-weight:600;
        line-height:1.5;
        margin-bottom:5vw;
    }
    .chance1 .inner .btn{
        width:72vw;
        margin:0 auto 7vw;
    }
    .chance1 .inner .entryBtn a{
        font-size:3.73vw;
    }
    .chance1 .inner .entryBtn a img{
        width:4.3vw;
    }

    /* --- chance2 --- */
    .chance2{
        width:100%;
        background-color:#FF9BAD;
        position:relative;
        padding:8.8vw 0 13vw; 
    }
    .chance2 .bgBox{
        width:27vw;
        height:auto;
        margin:auto;
        position:absolute;
        top: -8vw;
        left: 0;
        right: 0;
        margin: auto;
        background-image:url("../_img_bg/sp/sp_contentstop_bg02.svg");
        background-size: contain;
        background-position:0 0;
        background-repeat:no-repeat;
        text-align:center;
    }
    .chance2 .bgBox img{
        width:17.1vw;
        vertical-align:bottom;
        margin:5.2vw auto 0;
    }
    .chance2 .inner{
        width:88vw;
        margin: 0 auto;
        background-color:#FCE5E7;
        padding:0 0 12vw 0;
        box-sizing:border-box;
    }
    .chance2 .inner .ttl2{
        width:63.2vw;
        margin:0 auto 4vw;
        padding:8vw 0 3vw 0;
        text-align:center;
        background-image:url("../_img_bg/sp/sp_deco_line.svg");
        background-repeat:no-repeat;
        background-position:center bottom;
        background-size:63vw 4px;
    }
    .chance2 .inner .ttl2 img{
        width:63.2vw;
        vertical-align:bottom;
    }
    .chance2 .inner .str1{
        font-size:3.73vw;
        line-height:1.6;
        margin-bottom:1.7em;
    }
    .chance2 .inner .schedule{
        display:block;
        margin-bottom:7vw;
    }
    .chance2 .inner .schedule li{
        width:75vw;
        margin:0 auto 5.5vw;
    }
    .chance2 .inner .schedule li img{
        width:calc(100% - 10vw);
        border:5vw solid #fff;
        border-radius:3.3vw;
    }
    .chance2 .inner .scheduleList{
        text-align:center;
        margin-bottom:4vw;
    }   
    .chance2 .scheduleList .label{
        display:inline-block;
        font-size:3.73vw;
        font-weight:600;
        color:#fff;
        background-color:#F45D78;
        line-height:1.8;
        padding:0 1em;
        border-radius:1em;
        margin-bottom:0.5em;
    }
    .chance2 .scheduleList .note1{
        font-size:3.73vw;
        margin-bottom:0.9em;
        line-height:1.7;
    }
    .chance2 .annot{
        text-align:center;
        margin-bottom:8vw;
    }
    .chance2 .annot .note2{
        font-size:2.7vw;
        font-weight:600;
        color:#6B0D1E;
        line-height:1.6;
        margin-bottom:10vw;
    }
    .chance2 .annot .note3{
        font-size:3.73vw;
        font-weight:600;
        color:#6B0D1E;
        line-height:1.5;
        margin-bottom:5vw;
    }
    .chance2 .inner .btn{
        width:72vw;
        margin:0 auto 7vw;
    }
    .chance2 .inner .btn img{
        width:100%;
    }
    .chance2 .inner .entryBtn{
        text-align:center;
    }
    .chance2 .inner .entryBtn a{
        font-size:3.73vw;
    }
    .chance2 .inner .entryBtn a img{
        width:4.3vw;
    }

    /* --- chance3 --- */
    .chance3{
        width:100%;
        background-color:#96E7EC;
        position:relative;
        padding:8vw 0 7vw; 
    }
    .chance3 .bgBox{
        width:27vw;
        height:auto;
        margin:auto;
        position:absolute;
        top: -6vw;
        left: 0;
        right: 0;
        margin: auto;
        background-image:url("../_img_bg/sp/sp_contentstop_bg03.svg");
        background-size: contain;
        background-position:0 0;
        background-repeat:no-repeat;
        text-align:center;
    }
    .chance3 .bgBox img{
        width:18vw;
        vertical-align:bottom;
        margin:3vw auto 0;
    }
    .chance3 .inner{
        width:88vw;
        margin: 0 auto;
        background-color:#E3FDFF;
        border-radius:10px;;
        padding:0 0 12vw 0;
        box-sizing:border-box;
    }
    .chance3 .inner .ttl2{
        width:66.6vw;
        margin:0 auto 4vw;
        padding:8vw 0 3vw 0;
        text-align:center;
        background-image:url("../_img_bg/sp/sp_deco_line2.svg");
        background-repeat:no-repeat;
        background-position:left bottom;
        background-size:66.6vw 4px;
        text-align:center;
    }
    .chance3 .inner .ttl2 img{
        width:50vw;
        vertical-align:bottom;
        margin:0 auto;
        display:block;
    }
    .chance3 .inner .str1{
        font-size:3.73vw;
        line-height:1.6;
        margin-bottom:1.7em;
    }
    .chance3 .inner .schedule{
        display:block;
        margin-bottom:7vw;
    }
    .chance3 .inner .schedule li{
        width:75vw;
        margin:0 auto 5.5vw;
    }
    .chance3 .inner .schedule li img{
        width:calc(100% - 10vw);
        border:5vw solid #fff;
        border-radius:3.3vw;
    }
    .chance3 .inner .schedule .period{
        font-size:3.73vw;
        font-weight:600;
        color:#fff;
        background-color:#1BB6C0;
        width:4.5em;
        text-align:center;
        margin:0 auto .7em;
        border-radius:4em;
        line-height:1.7;
    }
    .chance3 .inner .schedule .dateTx{
        font-size:3.73vw;
        font-weight:600;
        color:#234B4D;
        text-align:center;
        margin:0 auto .7em;
    }
    .chance3 .inner .btn{
        width:72vw;
        margin:0 auto 7vw;
    }
    .chance3 .inner .btn img{
        width:100%;
    }
    
    /* --- aboutKanahei --- */
    .aboutKanahei{
        width:100%;
        background-color:#FEF5E9;
        padding:11vw 0;
    }
    .aboutKanahei .inner{
        width:87.2vw;
        background-color:#fff;
        margin:0 auto;
        border-radius:10px;
        display:block;
    }
    .aboutKanahei .inner .sasie{
        width:71vw;
        display: block;
        margin:0 auto;
    }
    .aboutKanahei .inner .sasie img{
        width:100%;
    }
    .aboutKanahei .inner .aboutTx{
        width:71vw;
        margin:0 auto;
        padding:5vw 0 10vw 0
    }
    .aboutKanahei .inner .ttl3{
        width:66.6vw;
        background-image:url("../_img_bg/sp/sp_deco_line4.svg");
        background-repeat:no-repeat;
        background-position:center bottom;
        background-size:66vw 4px;
        margin-bottom:4vw;
        margin:0 auto 5vw;
        text-align:center;
    }
    .aboutKanahei .inner .ttl3 img{
        width:60vw;
        vertical-align:bottom;
        margin:0 auto;
        padding:8vw 0 4vw 0;
    }
    .aboutKanahei .inner .aboutTx .str{
        font-size:3.73vw;
        font-weight:500;
        color:#8E6C3F;
        line-height:1.4;
    }

/* --- entry --- */
.entry{
    width:100%;
    background-color:#FFB56D;
    padding:10vw 0;
}
.entry .inner{
    width:88vw;
    background-color:#fff;
    margin:0 auto 8vw;
    border-radius:10px;
}
.entry .inner .ttl2{
    width:67.6vw;
    margin:0 auto 21px;
    padding:8vw 0 3.5vw 0;
    text-align:center;
    background-image:url("../_img_bg/sp/sp_deco_line4.svg");
    background-repeat:no-repeat;
    background-position:left bottom;
    background-size:67vw 4px;
}
.entry .inner .ttl2 img{
    width:100%;
}
.entry .inner .conditions{
    display:block;
    padding-bottom:6.5vw;
}
.entry .inner .conditions li{
    width:74vw;
    margin:0 auto 5.6vw;
}
.entry .inner .conditions li img{
    width:100%;
}
.entry .inner .conditions .labeltx{
    font-size:3.73vw3,;
    width:4.5em;
    text-align:center;
    margin:0 auto .7em;
    border-radius:4em;
    line-height:1.7;
}
.entry .inner .conditions .conditx{
    font-size:3.73vw;
    margin:0 auto 1.5em;
    line-height:1.5;
}
.entry .arrow{
    width:17vw;
    margin:0 auto;
    padding-bottom:25px;
}
.entry .arrow img{
    width:100%;
}
.entry .chanceCopy{
    width:68vw;
    margin:0 auto;
    padding-bottom:60px;
}
.entry .chanceCopy img{
    width:100%;
}
.entry .inner .btn{
    width:72vw;
    margin:0 auto;
    padding-bottom:10vw;
}
.entry .inner .btn img{
    width:100%;
}
.entry .shopSearchBtn{
    text-align:center;
}
.entry .shopSearchBtn a{
    color:#633E18;
    font-size:3.75vw;
    padding:0.5em;
    font-weight:600;
    text-decoration:underline;
    text-decoration-thickness: 1px;
    text-underline-offset:3px;
}
.entry .shopSearchBtn a img{
    width:4.3vw;
    vertical-align:middle;
    margin:0 0 0 8px;
}
.entry .kanaheiCopylight{
    width:17vw;
    margin:10vw auto 0;
}
.entry .kanaheiCopylight img{
    width:100%;
}







}/* SP */


